interface $bridge
{
  AdvSendAdvert on;
  MinRtrAdvInterval 3;
  MaxRtrAdvInterval 5;
  AdvDefaultLifetime 10;

  prefix $prefix { };

  RDNSS 2a0a:e5c0:2:1::5 2a0a:e5c0:2:1::6  { AdvRDNSSLifetime 6000; };
  DNSSL place6.ungleich.ch {  AdvDNSSLLifetime 6000; } ;
};

